from selenium import webdriver
from selenium.webdriver.chrome.options import Options

opt = Options()
#opt.add_argument("--headless=new")        # можно убрать, чтобы увидеть окно

driver = webdriver.Chrome(options=opt)    # БЕЗ service, БЕЗ путей!
driver.get("https://www.zarahome.com/pl/en")
print("Title:", driver.title)
print("ChromeDriver:", driver.capabilities['chrome']['chromedriverVersion'])
driver.quit()